body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    background-color: #f0f0f0;
    
}
.box {
    width: 40%;
    height: auto;
    background-color: #ffffff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5);
    border-radius: 15px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
}
p {
    margin: 5px 0;
}
h1, h2 {
    margin-top: 20px;
    margin-bottom: 5px;
}
h2 {
    text-decoration: underline;
}
a {
    text-decoration: none;
    color: #000000;
}